import { Module } from '@nestjs/common';
import { TypeOrmModule } from '@nestjs/typeorm';
import { HoraExcepcionController } from './hora-excepcion.controller';
import { HoraExcepcionService } from './hora-excepcion.service';
import { HoraExcepcion } from './entity/hora-excepcion.entity';

@Module({
  imports: [TypeOrmModule.forFeature([HoraExcepcion])],
  controllers: [HoraExcepcionController],
  providers: [HoraExcepcionService],
})
export class HoraExcepcionModule {}
