import { IsBooleanString, IsNumberString, IsOptional } from 'class-validator';

export class CarritoGetDto {
  @IsNumberString()
  pagina: string;

  @IsNumberString()
  @IsOptional()
  id_carrito?: string;

  @IsNumberString()
  id_tipo_carrito: string;

  @IsNumberString()
  id_modulo: string;

  @IsBooleanString()
  @IsOptional()
  activo?: string;
}
