import { Body, Controller, Delete, Get, Post, Put, Param } from '@nestjs/common';
import { HoraExcepcionService } from './hora-excepcion.service';
import { HoraExcepcionDto } from './dto/hora-excepcion-create.dto'


@Controller('hora-excepcion')
export class HoraExcepcionController {
  constructor(private horaExcepcionService: HoraExcepcionService) {}

  @Post()
  create(@Body() body: HoraExcepcionDto) {
    return this.horaExcepcionService.create(body.id_institucion_dia)
  }

  @Delete(':id')
  delete(@Param('id') id_hora_excepcion: number) {
    return this.horaExcepcionService.delete(id_hora_excepcion)
  }

  @Get()
  get() {}

  @Put()
  update() {}
}
