import { Module } from '@nestjs/common';
import { TypeOrmModule } from '@nestjs/typeorm';
import { InstitucionTipoCarritoController } from './institucion-tipo-carrito.controller';
import { InstitucionTipoCarritoService } from './institucion-tipo-carrito.service';
import { InstitucionTipoCarrito } from './entity/institucion-tipo-carrito.entity';
import { TipoCarrito } from './entity/tipo-carrito.entity';
import { InstitucionModule } from '../institucion/institucion.module';

@Module({
  imports: [
    TypeOrmModule.forFeature([InstitucionTipoCarrito, TipoCarrito]),
    InstitucionModule,
  ],
  controllers: [InstitucionTipoCarritoController],
  providers: [InstitucionTipoCarritoService],
  exports: [InstitucionTipoCarritoService],
})
export class InstitucionTipoCarritoModule {}
