import { Controller, Get, Query } from '@nestjs/common';
import { MotivoService } from './motivo.service';
import { MotivoDto } from './dto/motivo.dto';
@Controller('motivo')
export class MotivoController {
  constructor(private motivoService: MotivoService) {}

  @Get()
  get(@Query() query: MotivoDto) {
    return this.motivoService.findAllIdEquipo(Number(query.id_equipo));
  }

  @Get('reporte')
  reporte() {}
}
