import { Module } from '@nestjs/common';
import { TypeOrmModule } from '@nestjs/typeorm';
import { ProgramaController } from './programa.controller';
import { ProgramaService } from './programa.service';
import { Programa } from './entity/programa.entity';

@Module({
  imports: [TypeOrmModule.forFeature([Programa])],
  controllers: [ProgramaController],
  providers: [ProgramaService],
  exports: [ProgramaService],
})
export class ProgramaModule {}
